# translation of kres_bugzilla to Romanian
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the kres_bugzilla package.
# Laurenţiu Buzdugan <lbuz@rolix.org>, 2008"
#
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:06+0200\n"
"PO-Revision-Date: 2008-03-11 22:00-0500\n"
"Last-Translator: Laurenţiu Buzdugan <lbuz@rolix.org>,\n"
"Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > "
"0 && n%100 < 20)) ? 1 : 2;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr ""

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr ""

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr ""

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr ""

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr ""

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr ""
